API ReferenceStatus list configuration
Retrieve all Status list configurations
GET
/v2/credentials/mobile/status-lists/configurationsRetrieves all Status list configurations from your tenant.
Roles
adminissuermanaged-issuer
Analytics Events
MOBILE_CREDENTIAL_STATUS_LIST_CONFIGURATION_RETRIEVE_LIST_STARTMOBILE_CREDENTIAL_STATUS_LIST_CONFIGURATION_RETRIEVE_LIST_MOBILE_CREDENTIAL_STATUS_LIST_CONFIGURATION_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range size of returned list.
Range
1 <= value <= 1000Default
100cursor?string
Starting point for the list of entries.
Response Body
application/json
application/json
curl -X GET "https://example.com/v2/credentials/mobile/status-lists/configurations"{ "nextCursor": "Y3JlYXRlZEF0PTIwMjAtMDgtMjVUMDY6NDY6MDkuNTEwWiZpZD1hNjZmZmVhNS04NDhlLTQzOWQtODBhNC1kZGE1NWY1M2UzNmM", "data": [ { "id": "983c0a86-204f-4431-9371-f5a22e506599", "docType": "Drivers License", "timeToLiveDuration": { "days": 1 }, "expiryDuration": { "days": 2 } } ]}How would you rate this page?